» Ubuntu » Packages

Error

two or more packages specified (haskell-basic-prelude saucy)